<?xml version="1.0" encoding="UTF-8"?>
<quiz>
<!-- question: 0  -->
  <question type="category">
    <category>
        <text>$course$/top</text>

    </category>
  </question>

<!-- question: 0  -->
  <question type="category">
    <category>
        <text>$course$/top/Default for Front page</text>

    </category>
  </question>

<!-- question: 1370  -->
  <question type="multichoice">
    <name>
      <text>2-sample t-test</text>
    </name>
    <questiontext format="html">
      <text><![CDATA[<p>The waiting time (in minutes) at the cashier of two supermarketchains with different cashier systems is compared. The following statistical test was performed:</p><p>	Two&nbsp;Sample&nbsp;t-test
</p><p></p><pre>data:&nbsp;&nbsp;Waiting&nbsp;by&nbsp;Supermarket
t&nbsp;=&nbsp;2.5046,&nbsp;df&nbsp;=&nbsp;126,&nbsp;p-value&nbsp;=&nbsp;0.9932
alternative&nbsp;hypothesis:&nbsp;true&nbsp;difference&nbsp;in&nbsp;means&nbsp;is&nbsp;less&nbsp;than&nbsp;0
95&nbsp;percent&nbsp;confidence&nbsp;interval:
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;-Inf&nbsp;2.437739
sample&nbsp;estimates:
&nbsp;mean&nbsp;in&nbsp;group&nbsp;Sparag&nbsp;mean&nbsp;in&nbsp;group&nbsp;Consumo&nbsp;
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;4.866842&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;3.399739<br></pre><p></p>
<p>Which of the following statements are correct? (Significance level \(5\%\))</p>]]></text>
    </questiontext>
    <generalfeedback format="html">
      <text></text>
    </generalfeedback>
    <defaultgrade>1.0000000</defaultgrade>
    <penalty>0.3333333</penalty>
    <hidden>0</hidden>
    <single>false</single>
    <shuffleanswers>true</shuffleanswers>
    <answernumbering>abc</answernumbering>
    <correctfeedback format="html">
      <text>Your answer is correct.</text>
    </correctfeedback>
    <incorrectfeedback format="html">
      <text><![CDATA[<ul><li>True. The absolute value of the test statistic is equal to \(2.505\).</li><li>True. The test aims at showing that the difference of means is&nbsp; smaller than \(0\).</li><li>True. The \(p\)~value is equal to \(0.993\).</li><li>False. The test aims at showing that the alternative that the waiting time is shorter at Sparag than at Consumo. The test result is not significant (\(p \ge 0.05\)).</li><li>False.&nbsp; The test result ist not significant (\(p \ge 0.05\)).<br></li></ul>]]></text>
    </incorrectfeedback>
    <shownumcorrect/>
    <answer fraction="33.33333" format="html">
      <text><![CDATA[<p>The absolute value of the test statistic is larger than \(1.96\).<br></p>]]></text>
      <feedback format="html">
        <text></text>
      </feedback>
    </answer>
    <answer fraction="33.33333" format="html">
      <text><![CDATA[<p>A one-sided alternative was tested.<br></p>]]></text>
      <feedback format="html">
        <text></text>
      </feedback>
    </answer>
    <answer fraction="33.33333" format="html">
      <text><![CDATA[<p>The \(p\)~value is larger than \(0.05\).<br></p>]]></text>
      <feedback format="html">
        <text></text>
      </feedback>
    </answer>
    <answer fraction="0" format="html">
      <text><![CDATA[<p>The test shows that the waiting time is longer at Sparag&nbsp; than at Consumo.<br></p>]]></text>
      <feedback format="html">
        <text></text>
      </feedback>
    </answer>
    <answer fraction="0" format="html">
      <text><![CDATA[<p>The test shows that the waiting time is shorter at Sparag than at Consumo.<br></p>]]></text>
      <feedback format="html">
        <text></text>
      </feedback>
    </answer>
  </question>

<!-- question: 1369  -->
  <question type="multichoice">
    <name>
      <text>Swiss capital</text>
    </name>
    <questiontext format="html">
      <text><![CDATA[<p>What is the seat of the federal authorities in Switzerland (i.e., the de facto capital)?</p><p><br></p>]]></text>
    </questiontext>
    <generalfeedback format="html">
      <text></text>
    </generalfeedback>
    <defaultgrade>1.0000000</defaultgrade>
    <penalty>0.3333333</penalty>
    <hidden>0</hidden>
    <single>true</single>
    <shuffleanswers>true</shuffleanswers>
    <answernumbering>abc</answernumbering>
    <correctfeedback format="html">
      <text>Your answer is correct.</text>
    </correctfeedback>
    <partiallycorrectfeedback format="html">
      <text>Your answer is partially correct.</text>
    </partiallycorrectfeedback>
    <incorrectfeedback format="html">
      <text><![CDATA[There is no de jure capital but the de facto capital and seat of the federal authorities is Bern.<br>]]></text>
    </incorrectfeedback>
    <shownumcorrect/>
    <answer fraction="0" format="html">
      <text><![CDATA[<p>Basel<br></p>]]></text>
      <feedback format="html">
        <text></text>
      </feedback>
    </answer>
    <answer fraction="100" format="html">
      <text><![CDATA[<p>Bern<br></p>]]></text>
      <feedback format="html">
        <text></text>
      </feedback>
    </answer>
    <answer fraction="0" format="html">
      <text><![CDATA[<p>Geneva<br></p>]]></text>
      <feedback format="html">
        <text></text>
      </feedback>
    </answer>
    <answer fraction="0" format="html">
      <text><![CDATA[<p>Zurich<br></p>]]></text>
      <feedback format="html">
        <text></text>
      </feedback>
    </answer>
    <answer fraction="0" format="html">
      <text><![CDATA[<p>St.-Gallen<br></p>]]></text>
      <feedback format="html">
        <text></text>
      </feedback>
    </answer>
    <answer fraction="0" format="html">
      <text><![CDATA[<p>Vaduz<br></p>]]></text>
      <feedback format="html">
        <text></text>
      </feedback>
    </answer>
  </question>

<!-- question: 1368  -->
  <question type="numerical">
    <name>
      <text>Derivative exp</text>
    </name>
    <questiontext format="html">
      <text><![CDATA[What is the derivative of \(f(x) = x^{7} e^{3.2x}\), evaluated at \(x = 0.67\)?<br>]]></text>
    </questiontext>
    <generalfeedback format="html">
      <text><![CDATA[<p>Using the product rule for \(f(x) = g(x) \cdot h(x)\), where \(g(x) := x^{7}\) and \(h(x) := e^{3.2x}\), we obtain<br>\begin{eqnarray*}<br>f'(x) &amp; = &amp; [g(x) \cdot h(x)]' = g'(x) \cdot h(x) + g(x) \cdot h'(x) \\<br>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; &amp; = &amp; 7 x^{7 - 1} \cdot e^{3.2x} + x^{7} \cdot e^{3.2x} \cdot 3.2 \\<br>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; &amp; = &amp; e^{3.2x} \cdot(7 x^6 + 3.2 x^{7}) \\<br>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; &amp; = &amp; e^{3.2x} \cdot x^6 \cdot (7 + 3.2x).<br>\end{eqnarray*}<br>Evaluated at \(x = 0.67\), the answer is<br>\[ e^{3.2\cdot 0.67} \cdot 0.67^6 \cdot (7 + 3.2\cdot 0.67) = 7.0585. \]<br>Thus, rounded to two digits we have \(f'(0.67) = 7.06\).<br></p>]]></text>
    </generalfeedback>
    <defaultgrade>1.0000000</defaultgrade>
    <penalty>0.3333333</penalty>
    <hidden>0</hidden>
    <answer fraction="100" format="moodle_auto_format">
      <text>7.06</text>
      <feedback format="html">
        <text></text>
      </feedback>
      <tolerance>0.01</tolerance>
    </answer>
    <unitgradingtype>0</unitgradingtype>
    <unitpenalty>0.1000000</unitpenalty>
    <showunits>3</showunits>
    <unitsleft>0</unitsleft>
  </question>

<!-- question: 1372  -->
  <question type="numerical">
    <name>
      <text>Euclidean distance</text>
    </name>
    <questiontext format="html">
      <text><![CDATA[<p>What is the distance between the two points \(p = (3, 2)\) and \(q = (5, 3)\) in a Cartesian coordinate system?<br></p>]]></text>
    </questiontext>
    <generalfeedback format="html">
      <text><![CDATA[<p>The distance \(d\) of \(p\) and \(q\) is given by \(d^2 = (p_1 - q_1)^2 + (p_2 - q_2)^2\) (Pythagorean formula).<br><br>Hence \(d = \sqrt{(p_1 - q_1)^2 + (p_2 - q_2)^2} = \sqrt{(3 - 5)^2 + (2 - 3)^2} = 2.236\).<br><br><img src="@@PLUGINFILE@@/dist.png" alt="Euclidean distance" class="img-responsive atto_image_button_text-bottom" width="400" height="400"><br></p>]]></text>
<file name="dist.png" path="/" encoding="base64">[encoded data, 20352 characters]</file>
    </generalfeedback>
    <defaultgrade>1.0000000</defaultgrade>
    <penalty>0.3333333</penalty>
    <hidden>0</hidden>
    <answer fraction="100" format="moodle_auto_format">
      <text>2.236</text>
      <feedback format="html">
        <text></text>
      </feedback>
      <tolerance>0.01</tolerance>
    </answer>
    <unitgradingtype>0</unitgradingtype>
    <unitpenalty>0.1000000</unitpenalty>
    <showunits>3</showunits>
    <unitsleft>0</unitsleft>
  </question>

<!-- question: 1373  -->
  <question type="numerical">
    <name>
      <text>Linear model</text>
    </name>
    <questiontext format="html">
      <text><![CDATA[<p>Using the data provided in <a href="data:text/csv;base64,[encoded data, 4944 characters]" download="regression.csv"><tt>regression.csv</tt></a> estimate a linear regression of \(\texttt{y}\) on \(\texttt{x}\). Estimated slope with respect to \(\texttt{x}\).<br></p>]]></text>
    </questiontext>
    <generalfeedback format="html">
      <text><![CDATA[<p><img src="@@PLUGINFILE@@/lm-002.png" alt="Linear model" class="img-responsive atto_image_button_text-bottom" width="400" height="400"><br>To replicate the analysis in R:<br><br><pre>##&nbsp;data
d&nbsp;&lt;-&nbsp;read.csv("regression.csv")
##&nbsp;regression
m&nbsp;&lt;-&nbsp;lm(y&nbsp;~&nbsp;x,&nbsp;data&nbsp;=&nbsp;d)
summary(m)
##&nbsp;visualization
plot(y&nbsp;~&nbsp;x,&nbsp;data&nbsp;=&nbsp;d)
abline(m)</pre></p>]]></text>
<file name="lm-002.png" path="/" encoding="base64">[encoded data, 15484 characters]</file>
    </generalfeedback>
    <defaultgrade>1.0000000</defaultgrade>
    <penalty>0.3333333</penalty>
    <hidden>0</hidden>
    <answer fraction="100" format="moodle_auto_format">
      <text>-0.871</text>
      <feedback format="html">
        <text></text>
      </feedback>
      <tolerance>0.001</tolerance>
    </answer>
    <unitgradingtype>0</unitgradingtype>
    <unitpenalty>0.1000000</unitpenalty>
    <showunits>3</showunits>
    <unitsleft>0</unitsleft>
  </question>

<!-- question: 1371  -->
  <question type="shortanswer">
    <name>
      <text>Function</text>
    </name>
    <questiontext format="html">
      <text><![CDATA[<p>What is the name of the R function for negative binomial regression?<br></p>]]></text>
    </questiontext>
    <generalfeedback format="html">
      <text><![CDATA[<p><b>glm.nb</b> is the R function for negative binomial regression. See <b>?glm.nb</b> for the corresponding manual page.<br></p>]]></text>
    </generalfeedback>
    <defaultgrade>1.0000000</defaultgrade>
    <penalty>0.3333333</penalty>
    <hidden>0</hidden>
    <usecase>0</usecase>
    <answer fraction="100" format="moodle_auto_format">
      <text>glm.nb</text>
      <feedback format="html">
        <text></text>
      </feedback>
    </answer>
  </question>

</quiz>
